body {
	line-height: 22px;
	-webkit-font-smoothing: auto;
	background-color: #ffffff;
}



.center {
  text-align: center;
}

.sans {
	font-family: "Open Sans", Arial, sans-serif;
}

.sans hr {
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent);
  background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
  border: 0;
  height: 1px;
  margin: 22px 0 22px 0;
}

.sans hr.tall {
  margin: 44px 0 44px 0;
}



/* Top bar */

#top_line {
	height: 55px;
	font-family: "Open Sans", Arial, sans-serif;
	color:#000;
	font-size:13px;
	padding:10px 0px 10px 0px;
	border-bottom:solid 1px #d7d7d7;
	background:#f4f4f4;
	margin-top:-15px;
}

/* Header Navigation */

.main-menu {
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;
  text-align: right;
}

/*
.main-menu > ul > li > a {color: #000;}
*/

.submenu {
	text-align: left;
}

/* Home page search box */
.qtitle{

width:270px;background:#d90202; padding:10px; font-size:20px; color:#ffffff;
opacity: 0.8;
}
.qbut {
  margin-top:25px;
}
.search-tabs-bg {
  position: relative;
  padding:15px;
  
  margin-top:-100px;
  z-index: 1000;
  
}
.search-inner {
  background-color: #fafafa;
  padding:20px;
  -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.30);
  box-shadow: 0 2px 1px rgba(0,0,0,0.30);
}


/* Feature Boxes */

.feature-box {
  clear: both;
}

.feature-box .feature-box-icon {
  background: #CCC;
  border-radius: 35px;
  color: #FFF;
  display: inline-block;
  float: left;
  height: 35px;
  line-height: 35px;
  margin-right: 10px;
  position: relative;
  text-align: center;
  top: 5px;
  width: 35px;
  font-size: 1.3em;
}

.feature-box .feature-box-icon {
  background-color: #d90202;
}
.feature-box .feature-box-info {
  padding-left: 50px;
}

.feature-box h4 {
  color: #d90202;
  font-size: 1.6em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 27px;
  margin: 0 0 14px 0;
}
.feature-box p.tall {
  margin-bottom: 20px;
}

.feature-box p {
  color: #777777;
  line-height: 24px;
  margin: 0 0 20px;
  font-size: 1.2em;
}

/* Team List */

ul.team-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.team-list .team-item {
  margin-bottom: 35px;
}

.thumb-info {
  display: block;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  max-width: 100%;
}

.thumb-info img {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  border-radius: 3px;
  position: relative;
}
.thumb-info .thumb-info-title {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background: rgba(36, 27, 28, 0.9);
  bottom: 10%;
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  left: 0;
  letter-spacing: -1px;
  padding: 9px 11px 9px;
  position: absolute;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  z-index: 1;
}
.thumb-info .thumb-info-inner {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  display: block;
  white-space: nowrap;
}

.thumb-info .thumb-info-type {
  background-color: #CCC;
  border-radius: 2px;
  display: inline-block;
  float: left;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0;
  margin: 8px -2px -15px -2px;
  padding: 2px 9px;
  text-transform: none;
}

.thumb-info .thumb-info-type {
  background-color: #d90202;
}

.thumb-info-caption {
  padding: 10px 0;

}
.thumb-info-more {
  border-top: 1px dotted #DDD;
  margin: 0 10px;
  padding: 15px 0;
  display: block;
  font-size: 1.2em;
}
.thumb-info-caption p {
  font-size: 1.1em;
  line-height: 20px;
  margin: 0 0 8px;
  padding: 10px;
}

/* Featured */

p.featured {
  font-size: 1.6em;
  line-height: 1.5em;
}

/* Testimonials */
blockquote.testimonial {
  background: #CCC;
  border-radius: 10px;
  border: 0;
  color: #666;
  font-family: Georgia, serif;
  font-style: italic;
  margin: 0;
  padding: 10px 50px;
  position: relative;
}



blockquote.testimonial {
  background: #f20202;
}

blockquote {
  font-size: 1em;
}

blockquote.testimonial p {
  color: #FFF;
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 1.4em;
  line-height: 1.5;
}
blockquote.testimonial:before {
  left: 10px;
  top: 0;
  color: #FFF;
  content: "\201C";
  font-size: 80px;
  font-style: normal;
  line-height: 1;
  position: absolute;
}

blockquote.testimonial:after {
  color: #FFF;
  content: "\201C";
  font-size: 80px;
  font-style: normal;
  line-height: 1;
  position: absolute;
  bottom: -0.5em;
  content: "\201D";
  right: 10px;
}


.testimonial-arrow-down {
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #CCC;
  height: 0;
  margin: 0 0 0 25px;
  width: 0;
}
.testimonial-arrow-down {
  border-top-color: #f20202;
}

.testimonial-author {
  margin: 8px 0 0 8px;
}

.img-thumbnail {
  border-radius: 8px;
  position: relative;
}

.testimonial-author .img-thumbnail {
  float: left;
  margin-right: 10px;
  width: auto;
}

.testimonial-author p {
  color: #999;
  margin: 0 0 0 25px;
  text-align: left;
}
.testimonial-author strong {
  color: #111;
  display: block;
  padding-top: 7px;
}






/* Footer */

#footer {
  background: #0e0e0e;
  border-top: 4px solid #0e0e0e;
  font-size: 0.9em;
  margin-top: 50px;
  padding: 80px 0 0;
  position: relative;
  clear: both;
  color: #fff;
}

#footer .container .row > div {
  margin-bottom: 25px;
}


#footer .footer-ribbon {
  background: #d90202;
  position: absolute;
  margin: -100px 0 0 22px;
  padding: 10px 20px 6px 20px;
}

#footer .footer-ribbon:before {
  border-right: 10px solid #8d0101;
  border-top: 16px solid transparent;
  content: "";
  display: block;
  height: 0;
  left: -10px;
  position: absolute;
  top: 0;
  width: 7px;
}

#footer .footer-ribbon span {
  color: #FFF;
  font-size: 21px;
  font-family: "Shadows Into Light", cursive;
}

#footer h3 {
	font-size: 23px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 24px;
  margin-bottom: 33px;
  margin-top:0px;
  text-transform: uppercase;
  font-family: "Open Sans", Arial, sans-serif;

}


#footer nav {
   margin-top: 0px; 
}

#footer .container .row > div {
  margin-bottom: 20px;
}

.footer-copyright {
  background: #060606;
  border-top: 4px solid #060606;
  margin-top: 40px;
  padding: 30px 0 10px;
}

.footer-copyright nav {
  float: right;
  
}

.footer-copyright nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.footer-copyright nav ul li {
  border-left: 1px solid #505050;
  font-size: 15px;
  display: inline-block;
  line-height: 12px;
  margin: 0;
  padding: 0 8px;
}

.footer-copyright nav ul li:first-child {
  border: medium none;
  padding-left: 0;
}

#footer .footer-copyright p {
  color: #555;
  margin: 0;
  padding: 0;
  line-height: 24px;
}

#footer .phone {
  color: #FFF;
  font-size: 26px;
  font-weight: bold;
  display: block;
  padding-bottom: 15px;
  margin-top: -5px;
}

#footer h5 {
  color: #CCC;
  font-size: 13px !important;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 18px;
  margin: 0 0 14px 0;
  text-transform: uppercase;
}

#footer p {
	font-size: 14px;
}

.form_title h3 {
    margin: 0;
    padding: 0;
    padding-bottom:5px;
}




/* ipad portrait only */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
	ul#top_links {
		margin: -29px -15px 0px 0px;
	} 
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 

.qtitle{

width:100%;
}

.qbut {
  margin-top:0px;
}
.search-tabs-bg {
  position: relative;
  padding:0px;
  
  margin-top:0px;
  z-index: 1000;
  
}
.search-inner {
  background-color: #fafafa;
  padding:20px;
  -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.30);
  box-shadow: 0 2px 1px rgba(0,0,0,0.30);
}
}




.video-section  {

padding: 110px 0 32px;
min-height: 600px; 
background-image: url("../images/booking9.jpg");
background-position: center;
background-repeat: no-repeat;
background-size: cover;
/* Incase of overlay problems just increase the min-height*/
}
.video-section h1, .video-section h3{
text-align:center;
color:#fff;
}
.video-section h1{
font-size:110px;
font-family: 'Buenard', serif;
font-weight:bold;
text-transform: uppercase;
margin: 40px auto 0px;
text-shadow: 1px 1px 1px #000;
-webkit-text-shadow: 1px 1px 1px #000;
-moz-text-shadow: 1px 1px 1px #000;

}
.video-section h3{
font-size: 25px;
font-weight:lighter;
margin: 0px auto 15px;
}
.video-section .buttonBar{display:none;}
.player {font-size: 1px;}

.quote-price {
  font-size:30px;
  font-weight: bold;
  padding-top:5px;
}
.totalpricetxt {
  margin-top:7px;
  padding-right:10px;
  font-size: 17px;
}



.form-control {

}
.bootstrap-timepicker {
  position: relative;
}
.bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu {
  left: auto;
  right: 0;
}
.bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu:before {
  left: auto;
  right: 12px;
}
.bootstrap-timepicker.pull-right .bootstrap-timepicker-widget.dropdown-menu:after {
  left: auto;
  right: 13px;
}
.bootstrap-timepicker .add-on {
  cursor: pointer;
}
.bootstrap-timepicker .add-on i {
  display: inline-block;
  width: 16px;
  height: 16px;
  border: 1px solid rgba(0,0,0,0.2);
}
.bootstrap-timepicker-widget.dropdown-menu {
  padding: 7px 10px;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.2);
  box-shadow: 0 2px 1px rgba(0,0,0,0.2);
}
.bootstrap-timepicker-widget.dropdown-menu.open {
  display: inline-block;
}
.bootstrap-timepicker-widget.dropdown-menu:before {
  border-bottom: 7px solid rgba(0,0,0,0.2);
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  content: "";
  display: inline-block;
  position: absolute;
}
.bootstrap-timepicker-widget.dropdown-menu:after {
  border-bottom: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  content: "";
  display: inline-block;
  position: absolute;
}
.bootstrap-timepicker-widget.timepicker-orient-left:before {
  left: 6px;
}
.bootstrap-timepicker-widget.timepicker-orient-left:after {
  left: 7px;
}
.bootstrap-timepicker-widget.timepicker-orient-right:before {
  right: 6px;
}
.bootstrap-timepicker-widget.timepicker-orient-right:after {
  right: 7px;
}
.bootstrap-timepicker-widget.timepicker-orient-top:before {
  top: -7px;
}
.bootstrap-timepicker-widget.timepicker-orient-top:after {
  top: -6px;
}
.bootstrap-timepicker-widget.timepicker-orient-bottom:before {
  bottom: -7px;
  border-bottom: 0;
  border-top: 7px solid #999;
}
.bootstrap-timepicker-widget.timepicker-orient-bottom:after {
  bottom: -6px;
  border-bottom: 0;
  border-top: 6px solid #fff;
}
.bootstrap-timepicker-widget a.btn,
.bootstrap-timepicker-widget input {
  -webkit-border-radius: 0;
  border-radius: 0;
}
.bootstrap-timepicker-widget table {
  width: 100%;
  margin: 0;
}
.bootstrap-timepicker-widget table td {
  text-align: center;
  height: 30px;
  margin: 0;
  padding: 2px;
}
.bootstrap-timepicker-widget table td:not(.separator) {
  min-width: 30px;
}
.bootstrap-timepicker-widget table td span {
  width: 100%;
}
.bootstrap-timepicker-widget table td a {
  width: 100%;
  display: inline-block;
  margin: 0;
  outline: 0;
  color: #333;
  width: 35px;
  height: 35px;
  line-height: 35px;
}
.bootstrap-timepicker-widget table td a:hover {
  text-decoration: none;
  background-color: #eee;
}
.bootstrap-timepicker-widget table td a i {
  margin-top: 2px;
  font-size: 18px;
}
.bootstrap-timepicker-widget table td input {
  width: 35px;
  margin: 0;
  text-align: center;
  color: #000;
}
.bootstrap-timepicker-widget .modal-content {
  padding: 4px;
}
.bootstrap-timepicker-widget {
  z-index:99999999999!important;
}

.bootstrap-select>.dropdown-toggle {
     height: 40px;
}

.bootstrap-select>.dropdown-menu {
     margin-top: 0px;
}
.jp-card {
  min-width: 295px !important;
}
.jp-card .jp-card-front, .jp-card .jp-card-back {
  background: #444444 !important;
}
.jp-card .jp-card-front .jp-card-lower .jp-card-number {
  font-size:20px !important;
}
.jp-card .jp-card-front .jp-card-lower .jp-card-name {
  font-size: 16px !important;
}

.jp-card .jp-card-front .jp-card-lower .jp-card-expiry {
  font-size: 18px !important;
}


@media (max-width: 768px) {
 

.video-section  {
  min-height: 300px;
  }
  .step {
      padding: 0px;
      border: none;
      margin: 0px;
      padding-bottom:15px;
  }

  #mapModal .modal-dialog {
    margin:0px;
  }
  #mapModal .modal-body {
    padding:0px;
  }

  #cc-number{
    background-image: url('/images/cards.png');
    background-repeat: no-repeat;
      background-size: 40px;
      background-position: -1000px -132px;
  }

  #cc-number.mastercard {
     background-position: 99% -132px;
  }

  #cc-number.visa {
     background-position: 99% -58px;
  }

  #cc-number.amex {
     background-position: 99% -242px;
  }
  #cc-number.discover {
     background-position: 99% -206px;
  }
  #policy {
  padding:15px;
  padding-left:30px;
  margin:0px 0px 20px 0px !important;
  -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
}


}

input:focus {
    outline:none;
}


.jp-card-valid {
   border-color: green !important;
}


/*.jp-card-invalid {
   border-color: orange;
}*/


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) {
.step {
  padding:10px 0px 0px 15px;
}


}


.numbers-row {
    width: 95px;
}
input.qty2 {width:33px;}

#policy {
  background:#eeeeee;
  padding:15px;
  padding-left:30px;
  margin:15px 0px 20px 50px;
  -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
}
#mapModal.modal {
  z-index: 99999999999;
}


.mapload {
  font-size:60px;
  position:absolute;
  top: 43%;
  left:43%;
  z-index: 99999999999999999
}


.small, small {
  font-size: 13px;

}


.radio_fix {

    margin-top: 15px;
}

#loadingdiv {
  position: fixed;
  z-index: 999999999999999999;
  background:green;
  right:0px;
  top:50px;
  padding:15px;
  opacity: 0.9;
  color: #ffffff;
}

.mobilecall {
  background: #d81313;
  color: #ffffff;
  padding: 8px 0px 9px 0px;
  margin-top: 10px;
  font-size:18px;
  letter-spacing: -1px;
  opacity: 0.8;
}
.mobilecall a{
  color:#ffffff !important;
  letter-spacing: 1px;
}

.parallax-window {
    min-height: 370px;
     background :linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    )

}

.parallax-content-1 {
    display: table;
    width: 100%;
    height: 370px;
}



.popover-title {
  background-color: #40BD37;
  color: #ffffff;
}



 input[type="text"],input[type="email"],input[type="time"],input[type="tel"], select, textarea {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}



select.form-control, input[type="date"], input[type="time"] {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background-image: url('/images/caret.png') !important;
    background-repeat: no-repeat;
    background-position: 97% 50%;
    background-size: 12px 12px;
}

select.form-control::-ms-expand { /* for IE 11 */
    display: none;
}


#email:valid, #phoneNumber:valid, #pickup:valid, #dropoff:valid  {
  border-color: green !important;
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .form-control-feedback, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #a94442;
    display: block;
}

.has-success .btn-default {
  border-color:green !important;
}

.bookingloader {
  position: fixed;
  top:0;
  bottom: 0;
  left:0;
  right: 0;
  background-color: #333333;
  opacity: 0.9;
  
  z-index:999999999999999999;
}

.bookingloader .icon {
  position: absolute;
  top: 20%;
  bottom:20%;
  left:20%;
  right:20%;
  margin: auto;
  text-align: center;
  width: 100px;
  height: 100px;
  color: #fff;
}
.bookingloader .icon .i {
  font-size: 30px;
}

.bookingloader .icon p {
  font-size: 15px;
  margin-top: 10px;
}

body.noScroll {
  overflow: hidden !important;
}

.modal
{
    overflow-y: auto !important;
}

.modal-open
{
   overflow:auto !important;
   overflow-x:hidden !important;
   padding-right: 0 !important;
}
.red {
  color: #d81313;
}
.viewmap, .terms {
  color:blue;
}